/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 19 October 2021 13:20:04
*/


/**
 * responsive.css
 * Mobile Only
 */
/* NOTE: return back TEST */
@media screen and (max-width: 599px) { /* TEST: 399 */
/**
 * Table of Contents
 *
 * 1. Global Elements
 *     1.1 Reset Width
 *     1.2 Video
 *     1.3 Better HR
 *     1.4 Table
 * 2. Page Elements
 *     2.1 Header
 *         2.1.1 AddThis
 *         2.1.2 Search
 *         2.1.3 Menu Icon
 *     2.2 Nav Container
 *         2.2.1 Search
 *         2.2.2 Menus
 *         2.2.3 Page Tools
 *         2.2.4 Columns
 *         2.2.5 Body Text
 *     2.3 Footer
 * 3. Content Elements 
 *     3.1 Home
 *         3.1.1 Banner
 *         3.1.2 Push Box
 *         3.1.3 Ball Push Box
 *         3.1.4 Promo Text
 *         3.1.5 What's Happening
 *         3.1.6 Search
 *     3.2 Landing
 *     3.3 Inside
 *     3.4 Inside Landing
 *     3.5 Search
 *     3.6 Sitemap
 *     3.7 News
 *     3.8 Publication Order Form
 * 4. Hotfix
 */
/*
--------------------
1. Global Elements
--------------------
*/
/*-- 1.1 Reset Width --*/
.container,
#content_wrapper,
.banner-wrapper,
.links_list,
.lhs_col,
.lhs_col > div,
.rhs_col,
#footer-fat .footer {
    width: 100%;
}

#outer_wrapper,
#inner_wrapper {
    min-width: 0;
}

.banner-wrapper,
.lhs_col,
.body_text,
#footer-fat .footer {
    box-sizing: border-box;
}

.push_box {
    margin-right: 0;
}

a {
    outline: none;
    word-wrap: break-word;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

/*-- 1.2 Video --*/
video {
    width: 100% !important;
    height: auto !important;
}

/* Inside Landing */
#know-your-rights_wrapper {
    position: relative;
    height: 0px !important;
    width: auto !important;
    padding-bottom: 56.25%;
    padding-top: 25px;
}
    #know-your-rights_wrapper object,
    #know-your-rights_wrapper embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

/* iFrame based */
iframe {
    max-width: 100%;
}

/*-- 1.3 Better HR --*/
hr {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
}

/*-- 1.4 Table --*/
.body_text table {
    width: 100% !important;
    margin-left: 0 !important;
}

/*
--------------------
2. Page Elements
--------------------
*/
/*-- 2.1 Header --*/
#header {
    position: relative;
}
    #header .mobile-top-menus {
        position: absolute;
        top: 37px;
        right: 10px;
        display: block !important;
    }
        #header .mobile-top-menus ul li {
            float: left;
            margin-left: 10px;
        }
            #header .mobile-top-menus .addthis-button,
            #header .mobile-top-menus .top-search,
            #header .mobile-top-menus .top-menu-icon {
                display: block;
                width: 32px;
                height: 32px;
                text-indent: -1000000px;
            }
            /* 2.1.1 AddThis */
            .share-button-header {
                background: url('https://www.ombo.nsw.gov.au/__data/assets/image/0006/17349/mobile-menus-sprite.png?v=0.2.1') no-repeat;
                display: block !important;
                width: 32px;
                height: 32px;
                text-indent: -100000px;
                position: absolute;
                top: 37px;
                right: 94px;
            }
                .share-button-header a {
                    display: block;
                    width: 32px;
                    height: 32px;
                }
            /* 2.1.2 Search */
            #header .mobile-top-menus .top-search {
                background: url('https://www.ombo.nsw.gov.au/__data/assets/image/0006/17349/mobile-menus-sprite.png?v=0.2.1') 0 -32px no-repeat;
                /*transition: background 0.5s ease 0s;*/
            }
            #header .mobile-top-menus .top-search-active {
                background-position: -32px -32px;
            }
                #header .search {
                    display: none;
                }
            /* 2.1.3 Menu Icon */
            #header .mobile-top-menus .top-menu-icon {
                background: url('https://www.ombo.nsw.gov.au/__data/assets/image/0006/17349/mobile-menus-sprite.png?v=0.2.1') 0 -64px no-repeat;
                /*transition: background 0.5s ease 0s;*/
            }
            #header .mobile-top-menus .top-menu-icon.active {
                background-position: -32px -64px;
            }
    #header .thumbnail {
        margin-top: 10px;
        margin-left: 10px;
    }
        #header .thumbnail img {
            width: 160px;
            height: auto;
        }
    #top-links {
        display: none;
    }

/*-- 2.2 Nav Container --*/
#content {
    background: none;
    padding-bottom: 0;
}

.nav-container {
    margin-top: 10px;
    background: #1c1c1c;
    border-radius: 0 !important;
}
    /* 2.2.1 Search */
    .nav-container .search-mobile {
        position: relative;
        top: 0px;
        left: 0px;
        z-index: 100;
        box-sizing: border-box;
        padding: 10px;
        width: 100%;
        background: #1c1c1c;
        overflow: hidden;
    }
        .nav-container .search-mobile .search {
            margin-top: 0;
            width: 100%;
            border-radius: 16px;
            background: #fff;
        }
            .nav-container .search-mobile .search .sq-form-field {
                width: 84%;
                width: calc(100% - 4em);
            }
            .nav-container .search-mobile .search .btn {
                float: right;
            }

    /* 2.2.2 Menus */
    .nav-container > .nav {
        display: none;
    }
        .nav-container .nav li {
            width: 100%;
            background: none;
            border-top: 1px solid #383838;
        }
            /* 1st Level */
            .nav-container > .nav > li > span {
                text-transform: uppercase;
            }
            .nav-container .nav > li:first-of-type {
                border-top: none;
            }
            /* menu arrow */
            .nav-container .nav > .hasdropdown > span,
            .nav-container .nav > .hasdropdown > span + div .nav_section > span {
                background: url('https://www.ombo.nsw.gov.au/__data/assets/image/0007/241/nav_pointer.png?v=0.1.2') 96% 50% no-repeat;
                display: block;
                width: 100%;
                height: 50px;
            }
            .nav-container .nav > .hasdropdown > span + div .no-submenus > span {
                background-image: none;
            }
            .nav-container .nav > .hasdropdown > .expaned,
            .nav-container .nav > .hasdropdown > span + div .nav_section > .expaned {
                background-image: url('https://www.ombo.nsw.gov.au/__data/assets/image/0019/17290/nav_pointer_up.png?v=0.2.1');
            }
                .nav-container .nav li a {
                    background: none;
                    width: auto;
                    padding: 17px;
                    box-sizing: border-box;
                }
                    /* Reset Menu Styling (inc hover) */
                    .hasdropdown a:hover, .hasdropdown:hover a {
                        background-color: transparent;
                        color: #fff;
                    }
                    /*.nav-container .nav li:hover .nav-expanded {
                        display: none !important;
                    }*/
                    .nav .hasdropdown:hover .nav-expanded {
                        display: none;
                    }
                    .nav-container .nav li:hover > span > a {
                        /*background-image: url('https://www.ombo.nsw.gov.au/__data/assets/image/0007/241/nav_pointer.png?v=0.1.2');
                        background-repeat: no-repeat;
                        color: #fff;
                        background-color: transparent;*/
                        background: none;
                    }
                    /* 2nd Level */
                    .nav-container .nav .nav-expanded {
                        position: relative;
                        background: none;
                        width: 100%;
                        box-sizing: border-box;
                        border-left: none;
                        border-right: none;
                        padding: 0;
                    }
                        .nav-container .nav .nav-expanded ul {
                            float: none;
                        }
                            .nav-container .nav .nav-expanded .nav_section {
                                box-sizing: border-box;
                                padding: 0;
                                background: #383838;
                                border-top: 1px solid #0f0f0f;
                            }
                                .nav-container .nav .nav-expanded .nav_section span a {
                                    color: #FFF;
                                    font-weight: normal;
                                }
                                    /* 3rd Level */
                                    .nav-container .nav .nav-expanded .nav_section ul {
                                        display: none;
                                    }
                                        .nav-container .nav .nav-expanded .nav_section ul li {
                                            background: #5b5b5b;
                                            padding: 15px;
                                            box-sizing: border-box;
                                            font-size: 15px;
                                        }
                                            .nav-container .nav .nav-expanded .nav_section ul li a {
                                                color: #d8d8d8;
                                                width: 100%;
                                            }

    /* 2.2.3 Page Tools */
    .nav-container .page_tools {
        display: none;
    }

    /* 2.2.4 Columns */
    .lhs_col {
        padding: 0;
    }

    /* 2.2.5 Body Text */
    .body_text {
        width: 100% !important;
        padding: 10px;
    }
        .body_text img {
            /*width: 100% !important;*/
            height: auto !important;
        }

/*-- 2.3 Footer --*/
#footer-fat .footer {
    padding: 10px;
}
.nsw-government-link {
    display: block !important;
}

/*
--------------------
3. Content Elements
--------------------
*/
/*-- 3.1 Home --*/
/* 3.1.1 Banner */
#home-banner {
    display: none;
}

#content_wrapper .banner-wrapper {
    float: none;
    background: #353535;
    overflow: hidden;
}
    #content_wrapper .banner-wrapper .links_list li {
        width: 100%;
    }

/* 3.1.2 Push Box */
.home .container .push_box {
    margin-bottom: 10px;
}

/* 3.1.3 Ball Push Box */
.home .ball_push_box {
    background: none;
    height: auto;
}
    .home .ball_push_box ul {
        padding: 0;
        float: none;
    }
        .home .ball_push_box ul li {
            width: 47%;
            clear: none;
            display: table;
        }
            .home .ball_push_box ul li:first-of-type {
                margin: 0 2%;
            }
            .home .ball_push_box ul li a {
                background: url('https://www.ombo.nsw.gov.au/__data/assets/image/0019/658/button_sprite.png?v=0.1.2') 0 66% repeat-x;
                display: table-cell;
                height: 37px;
                vertical-align: middle;
                border-radius: 5px;
                line-height: 1em;
                padding: 0 10px;
                text-align: center;
            }
                .home .ball_push_box ul li a:hover {
                    background-position: 0 100%;
                }

/* 3.1.4 Promo Text */
.home .promo_text {
    float: none;
    height: auto;
    padding: 0 10px;
    box-sizing: border-box;
}
    .home .promo_text p {
        padding: 10px 0 0;
    }

/* 3.1.5 What's Happening */
.home .b_pub,
.home .f_pub {
    float: none;
    width: auto;
    margin: 0px 10px;
    background: #dfeff1;
    padding: 10px;
    overflow: hidden;
}
    .home .b_pub .btn,
    .home .f_pub .btn {
        float: right;
    }
/* 3.1.6 Search */
.home .q_pub,
.landing .q_pub {
    margin-left: 10px;
    margin-right: 10px;
    width: calc(100% - 20px) !important;
}

/*-- 3.2 Landing --*/
.landing .lhs_col,
.landing .rhs_col,
.inside-landing .lhs_col,
.inside-landing .rhs_col {
    width: 100% !important;
    padding: 0;
}
    .landing .lcol,
    .landing .rcol {
        float: none;
    }
        .landing .lcol .pb {
            width: calc(100% - 20px) !important;
            float: none;
            margin: 10px 10px 0;
            overflow: hidden;
            box-sizing: border-box;
        }
    .landing .landing_push_box {
        margin: 10px;
        width: calc(100% - 20px) !important;
        float: none;
        box-sizing: border-box;
        overflow: hidden;
    }

.landing .q_pub {
    margin-top: 0;
    margin-bottom: 10px;
}

/*-- 3.3 Inside --*/

/* siteMap not showing in mobile due to below */
#nav-sub {
    display: none;
}

#breadcrumbs {
    width: 100% !important;
    margin: 0;
    padding: 10px 0 0 10px;
    box-sizing: border-box;
    float: none;
}
    #breadcrumbs ul {
        width: 100% !important;
    }
.inside .body_text {
    box-sizing: border-box;
    margin: 0;
    float: none;
    padding: 10px;
}
    .inside .body_text h1 {
        margin-top: 10px;
    }
.inside .inner_push_box, .utility .inner_push_box {
    float: none;
    margin: 0px 10px 10px;
    width: calc(100% - 20px) !important;
    box-sizing: border-box;
    overflow: hidden;
}

/*-- 3.4 Inside Landing --*/
.info_box_container {
    width: 100%;
    margin: 0px;
}
    .info_box_container > div {
        margin: 0 auto 10px;
        display: block;
        float: none;
    }

/*-- 3.5 Search --*/
.body_text #fb-queryform .search-query {
    width: 100%;
    box-sizing: border-box;
}

/*-- 3.6 Sitemap --*/
.sitemap .lhs_col {
    width: 100%;
}
    .sitemap #nav-sub {
        padding: 10px;
    }

/*-- 3.7 News --*/
.pb .pb_desc.no-thumbnail {
    width: 100%;
}

.download-adobe-reader img {
    width: auto !important;
}

/*-- 3.8 Publication Order Form --*/
.publication-order-form input[type=text] {
    min-width: 100%;
    max-width: 100%;
}
} /* // @media */

/**
 * Tablet & Desktop Only
 */
/* NOTE: return back TEST */
@media screen and (min-width: 600px) { /* TEST: 400 */
    .nav-container .nav {
        display: block !important;
    }
    #header-tools form {
        display: block !important;
    }
}

/*
--------------------
4. Hotfix
--------------------
*/
